@font-face {
  font-family: "Poppins";
  src: url("/_assets/fonts/Poppins-Regular.ttf"); }
.row-sur-recherche {
  height: 600px;
  width: 100%;
  background-image: url("/_assets/moteur/recherche/arriere-plan-blt.png");
  background-size: cover; }
  @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .row-sur-recherche {
      height: 450px;
      background-image: url("/_assets/moteur/recherche/arriere-plan-mobile.png");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center; } }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .row-sur-recherche {
      height: 380px;
      background-image: url("/_assets/moteur/recherche/arriere-plan-tablet.png");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center; } }

.row-recherche {
  height: 600px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.1);
 }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .row-recherche {
      height: 100%; } }
  @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .row-recherche {
      height: 100%; } }
  .row-recherche .frame_options_list {
    width: 1027px;
    margin: auto;
    text-align: center;
    padding-top: 50px; }
   .row-recherche #selType {
     display:none;
     width:20%;
   }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-recherche .frame_options_list {
        display: none; }
.row-recherche #selType {
     display:block;
   }


        }


@media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form form {
              background-color: transparent;
              flex-wrap: wrap; }
              .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #selType {
                flex: none;
                width: 100%;
                background-color: white;
                margin-bottom: 5px;
                height: 50px;
                background-position: right 10px center;
                border-right: 0px solid black; }
              .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form form input {
                height: 50px;
                width: 80%; } }


  .row-recherche .slogan_blt {
    color: white;
    font-size: 27px;
    letter-spacing: 0%;
    font-family: 'Nunito Bold';
    text-align: center;
    padding-top: 142px; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-recherche .slogan_blt {
        font-size: 25px;
        padding-top: 140px;
        padding-bottom: 10px; } }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .row-recherche .slogan_blt {
        font-size: 17px;
        padding: 120px 30px 20px; } }
  .row-recherche .options_list {
    width: 100%;
    display: inline-grid;
    grid-template-columns: 25% 25% 25% 25%;
    text-align: center; }
    .row-recherche .options_list div {
      background-color: white;
      margin: 0px 8px;
      padding: 5px 0px;
      border-radius: 2px;
      text-align: center; }
      .row-recherche .options_list div a {
        text-decoration: none;
        font-family: 'Nunito SemiBold';
        font-size: 16px;
        color: #2D71AE; }
      .row-recherche .options_list div p {
        margin: 0;
        padding: 0;
        font-size: 10px;
        color: #2D71AE;
        font-family: 'Nunito Regular'; }

    .row-recherche .options_list .first_col_option {
      position: relative;
      background: #2D71AE;
      top: -15px;
      color: white; }
    .row-recherche .options_list .first_col_option a, .row-recherche .options_list div.first_col_option p {
      color: white; }
    .row-recherche .options_list .first_col_option:after {
      top: 100%;
      left: 60%;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
      border-top-color: #2D71AE;
      border-width: 10px;
      margin-left: -30px; }
    .row-recherche .options_list img {
      position: relative;
      top: 3px;
      right: 3px; }
  .row-recherche .sub-row-recherche {
    text-align: center;
    margin-top: 15px; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-recherche .sub-row-recherche {
        margin-top: 0; } }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .row-recherche .sub-row-recherche {
        height: 60px;
        background-color: transparent; } }
    .row-recherche .sub-row-recherche .sub-sub-row-recherche {
      height: 55px;
      background-color: white;
      width: 1015px;
      margin: auto; }
      @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
        .row-recherche .sub-row-recherche .sub-sub-row-recherche {
          width: 85%;
          height: 45px; } }
      @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
        .row-recherche .sub-row-recherche .sub-sub-row-recherche {
          height: 60px;
          background-color: transparent; } }
      .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_img {
        width: 8%;
        height: 100%;
        display: inline;
        float: left;
        padding-top: 15px; }
        .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champRechercheHome {
            height: 100%;
            border: none;
            padding: 0;
            padding-left:2%;
            margin: 0;
            float: left;
            font-size: 13px;
    font-family: Poppins; }
         .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthRes {
            width: 72%; }
         .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthPA {
            width: 72%; }
         .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthCS {
            width: 40%; }
         .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthCROUS {
            width: 72%; }
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form select {
            height: 100%;
            border: none;
            padding: 0;
            margin: 0;
            width: 10%;
            float: left;
            padding-left:2%;}
            
            .ui-widget {
                      font-family: 'Poppins' !important;
                  }
            @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
                .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthRes {
                  width: 72%; }
               .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthPA {
                  width: 72%; }
               .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthCS {
                  width: 72%; }
               .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form .widthCROUS {
                  width: 72%; }
                #champTypeDeBien, #champLoyer, #champMeuble {
                display:none;
                }
                .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form button, .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champRechercheHome, .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champNbrePersonnes, .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champDateDebutLocation, .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champDateFinLocation {
                height:50px !important;
                margin-bottom:5px !important;
                }
                .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champNbrePersonnes {
                  width:25% !important;
                }
                .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champDateDebutLocation, .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champDateFinLocation {
                  width:35% !important;
                }

                .ui-widget {
                      font-size: 14px !important;
                  }

                }
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champDateDebutLocation, .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champDateFinLocation {
            height: 100%;
            border: none;
            padding: 0;
            margin: 0;
            width: 10%;
            float: left;
            padding-left:2%;}
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form #champNbrePersonnes {
            height: 100%;
            border: none;
            padding: 0;
            margin: 0;
            width: 7%;
            float: left;
            padding-left:1%;}
      .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form {
        display: inline-block;
        height: 100%;
        float: left;
        width: 100%; }

        @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
          .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form {
            width: 100%; } }
        @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
          .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form {
            height: 100px;
            background-color: transparent; } }
        .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form {
          height: 100%; }
          @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form {
              display: flex; } }
          
            @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
              /* ICI */
               }
          @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form {
              background-color: transparent;
              flex-wrap: wrap; }

                }
          .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form button {
            height: 100%;
            border: none;
            padding: 0;
            margin: 0;
            width: 26%;
            float: left;
            background-color: #DC746A;
            color: white;
            font-family: 'Nunito Bold';
            font-size: 18px;
            cursor:pointer;}
            @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
              .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form button {
                width: 10%;
                background: url("/_assets/moteur/recherche/rechercheblanc.png") no-repeat center;
                background-color: #DC746A; }
                .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form button span {
                  display: none; } }
            @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
              .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form button {
                background-position: center;
                width: 26%;
                border-radius: 3px;
                background-size: 15%; } }
        .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label {
          position: relative;
          bottom: 38px;
          left: -370px;
          font-family: 'Nunito Regular';
          color: #9E9E9E; }
          @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label {
              left: -25px;
              bottom: 32px; }
              .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label .une_ecol {
                text-transform: none !important; } }
          @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
            .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label {
              float: left;
              padding-left: 38px;
              bottom: 30px !important; }
              .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label .une_ecol {
                text-transform: none !important; } }
          .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label span {
            font-family: 'Nunito SemiBold'; }
          .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label .je_cherch {
            color: #2D71AE; }
            @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
              .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label .je_cherch {
                display: none; } }
          .row-recherche .sub-row-recherche .sub-sub-row-recherche .div_form label .une_ecol {
            text-transform: lowercase; }
  .row-recherche .class1 {
    clear: both;
    margin-top: 10px; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-recherche .class1 {
        display: none; } }
    .row-recherche .class1 .class2 {
      text-align: center; }
      .row-recherche .class1 .class2 .class3 {
        width: 1015px;
        margin: auto; }
        .row-recherche .class1 .class2 .class3 .class4 {
          float: left; }
          .row-recherche .class1 .class2 .class3 .class4 a {
            text-decoration: none;
            color: white;
            font-family: poppins;
            font-size: 12px; }
  .row-recherche .bouton-video {
    text-align: center;
    margin-top: 50px; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-recherche .bouton-video {
        display: none; } }
    .row-recherche .bouton-video button {
      width: 220px;
      height: 55px;
      margin: auto;
      background-color: #50A3E2;
      border-radius: 45px;
      cursor: pointer;
      padding-left: 10px;
      border: none;
      color: white;
      text-align: left;
      font-family: 'Nunito Bold'; }
      .row-recherche .bouton-video button .div_img_bis {
      float:left;
          margin-top: 5px; }
      .row-recherche .bouton-video button .div_text {
        width: 65%;
        height: 100%;
        display: inline;
        float: left;
        padding-left: 14px;
        padding-top: 7px;
        text-align: left;
        font-size: 107%;
        letter-spacing: 0.4px; }
      @media screen and (-webkit-min-device-pixel-ratio: 0) {
        .row-recherche .bouton-video button .div_text {
          padding-top: 11px; } }

.ui-category {
  margin-top:5px;
  margin-bottom:2px;
  color:#2e72af;
  font-weight:bold;
}

.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
  height: 200px;
}
